/* 
    Created on : 10.02.2019, 9:53:24
    Author     : moses
*/
.unselect {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.proptype-objects--search {
  margin: 0 -15px !important;
}
[data-ancestor="ced_estate_short"] {
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  font-family: "RobotoCondensed-Regular";
  font-size: 16px;
  margin: 0 0 30px 0;
  letter-spacing: normal;
  line-height: normal;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
[data-ancestor="ced_estate_short"]:hover:after {
  border: 3px solid #ffe400;
}
[data-ancestor="ced_estate_short"].col-1 {
  width: 100%;
}
[data-ancestor="ced_estate_short"].col-2 {
  width: 50%;
}
[data-ancestor="ced_estate_short"].col-3 {
  width: 33.33333333%;
}
[data-ancestor="ced_estate_short"] a.estate {
  display: none;
}
[data-ancestor="ced_estate_short"] a,
[data-ancestor="ced_estate_short"] a:hover,
[data-ancestor="ced_estate_short"] a:link,
[data-ancestor="ced_estate_short"] a:visited,
[data-ancestor="ced_estate_short"] a:active {
  color: #05a9e7;
  text-decoration: none;
}
[data-ancestor="ced_estate_short"] .inner-wrap {
  position: relative;
  overflow: hidden;
  height: 100%;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background-color: #fff;
  transition: all .3s;
  -webkit-transition: all .3s;
  box-shadow: 0 0 0 2px transparent;
  -webkit-box-shadow: 0 0 0 2px transparent;
  cursor: pointer;
}
[data-ancestor="ced_estate_short"] .inner-wrap:hover {
  box-shadow: 0 0 0 2px #ffe400;
  -webkit-box-shadow: 0 0 0 2px #ffe400;
}
[data-ancestor="ced_estate_short"].vertical {
  height: 520px;
}
[data-ancestor="ced_estate_short"].vertical.col-2,
[data-ancestor="ced_estate_short"].vertical.col3 {
  padding: 0 15px;
}
[data-ancestor="ced_estate_short"].vertical.col-1 {
  padding: 0 15px;
}
[data-ancestor="ced_estate_short"].vertical [data-ancestor="image_slider"] {
  height: 300px;
  width: 100%;
}
[data-ancestor="ced_estate_short"].vertical [data-ancestor="image_slider"],
[data-ancestor="ced_estate_short"].vertical [data-ancestor="property_info"] {
  display: inline-block;
  position: relative;
  width: 100%;
}
[data-ancestor="ced_estate_short"].vertical [data-ancestor="property_info"] {
  height: 220px;
}
[data-ancestor="ced_estate_short"].horizontal {
  height: 250px;
  padding: 0 15px;
}
[data-ancestor="ced_estate_short"].horizontal [data-ancestor="image_slider"] {
  height: 100%;
  width: 350px;
}
@media (max-width: 767px) {
  [data-ancestor="ced_estate_short"].horizontal [data-ancestor="image_slider"] {
    width: 260px;
  }
}
@media (max-width: 479px) {
  [data-ancestor="ced_estate_short"].horizontal [data-ancestor="image_slider"] {
    width: 250px;
  }
}
[data-ancestor="ced_estate_short"].horizontal [data-ancestor="image_slider"],
[data-ancestor="ced_estate_short"].horizontal [data-ancestor="property_info"] {
  display: inline-block;
  position: relative;
}
[data-ancestor="ced_estate_short"].horizontal [data-ancestor="image_slider"] .title,
[data-ancestor="ced_estate_short"].horizontal [data-ancestor="property_info"] .title {
  font-size: 0;
  overflow: hidden;
}
[data-ancestor="ced_estate_short"].horizontal [data-ancestor="image_slider"] .title span,
[data-ancestor="ced_estate_short"].horizontal [data-ancestor="property_info"] .title span {
  font-size: 16px;
  font-weight: bold;
  color: #777;
  width: 1000px;
  text-transform: uppercase;
  position: relative;
  display: block;
}
[data-ancestor="ced_estate_short"].horizontal [data-ancestor="property_info"] {
  position: absolute;
  width: calc(99% - 350px);
  top: 0;
  height: 100%;
}
@media (max-width: 767px) {
  [data-ancestor="ced_estate_short"].horizontal [data-ancestor="property_info"] {
    width: calc(99% - 260px);
  }
}
@media (max-width: 479px) {
  [data-ancestor="ced_estate_short"].horizontal [data-ancestor="property_info"] {
    width: calc(99% - 250px);
  }
}
[data-ancestor="ced_estate_short"].horizontal [data-ancestor="property_info"] .descr {
  height: 76px;
}
[data-ancestor="ced_estate_short"].hotoffer .hot {
  display: block !important;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] {
  z-index: 1;
  overflow: hidden;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] .images {
  width: 100%;
  height: 100%;
  position: relative;
  transition: left 0.3s ease-in-out 0s;
  font-size: 0;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] .images .single-image {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  display: inline-block;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] ul.image-nav {
  position: absolute;
  border: 0;
  width: 100%;
  bottom: 10px;
  text-align: center;
  padding: 0 15%;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] ul.image-nav li {
  display: inline-block;
  margin: 0 3px 0;
  width: 10px;
  height: 10px;
  border: 2px solid transparent;
  background-color: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] ul.image-nav li:hover {
  border-color: #ffe400;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] ul.image-nav li.active {
  background-color: #ffe400;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] em.image-arrow {
  width: 45px;
  height: 45px;
  padding: 0;
  margin: 0;
  font-size: 0;
  top: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: rgba(255, 228, 0, 0.7);
  z-index: 3;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] em.image-arrow:before {
  position: absolute;
  content: '';
  width: 12px;
  height: 12px;
  border-left: 3px solid #555;
  border-bottom: 3px solid #555;
  top: 17px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] em.image-arrow.next {
  right: 4px;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] em.image-arrow.next:before {
  -webkit-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  transform: rotate(225deg);
  left: 14px;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] em.image-arrow.prev {
  left: 4px;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] em.image-arrow.prev:before {
  left: 18px;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] .photo {
  position: absolute;
  right: 6px;
  bottom: 10px;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] .photo .photo-count {
  color: #fff;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] .object-id,
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] .hot {
  display: inline-block;
  font-weight: 700;
  text-align: center;
  position: absolute;
  top: 15px;
  z-index: 2;
  font-size: 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #ffe400;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] .object-id {
  left: 15px;
  border: 1px solid #ffe400;
  opacity: .8;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] .object-id span {
  display: inline-block;
  vertical-align: middle;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] .object-id span:first-child {
  font-size: 12px;
  padding: 9.5px 15px;
  background-color: #ffe400;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] .object-id span.object-item__heart {
  position: relative!important;
  top: auto;
  right: auto;
  width: 33px;
  height: 33px;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] .object-id span.object-item__heart .icon-like,
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] .object-id span.object-item__heart .icon-heart {
  width: 21px;
  height: 21px;
  margin-top: 7px;
  fill: #ffe400;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] .object-id span.object-item__heart .icon-like {
  display: inline-block;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] .object-id span.object-item__heart .icon-heart {
  display: none;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] .object-id span.object-item__heart.active .icon-like {
  display: none;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] .object-id span.object-item__heart.active .icon-heart {
  display: inline-block;
}
[data-ancestor="ced_estate_short"] [data-ancestor="image_slider"] .hot {
  background-color: #ff0000;
  border: 1px solid #f00;
  color: #ffe400;
  right: 15px;
  text-transform: uppercase;
  font-size: 9px;
  max-width: 100px;
  padding: 6px 15px;
  display: none;
  animation: hotan 2s infinite ease-in-out;
}
@keyframes hotan {
  from {
    opacity: .9;
  }
  50% {
    opacity: .3;
  }
  to {
    opacity: .9;
  }
}
[data-ancestor="ced_estate_short"] [data-ancestor="property_info"] {
  z-index: 2;
}
[data-ancestor="ced_estate_short"] [data-ancestor="property_info"] div {
  position: relative;
  display: block;
  margin: 15px;
  /*outline: 1px solid grey;*/
}
[data-ancestor="ced_estate_short"] [data-ancestor="property_info"] .location {
  overflow: hidden;
}
[data-ancestor="ced_estate_short"] [data-ancestor="property_info"] .location .grad {
  position: absolute;
  /* border: 1px solid; */
  width: 84px;
  height: 30px;
  background-image: url(/pic/grad.png);
  right: 0;
  z-index: 1000;
}
[data-ancestor="ced_estate_short"] [data-ancestor="property_info"] .location .location-list {
  width: 1000px;
}
[data-ancestor="ced_estate_short"] [data-ancestor="property_info"] .location .location-list .location-item {
  display: inline-block;
  text-decoration: none;
  -webkit-transition: all .3s;
  transition: all .3s;
}
[data-ancestor="ced_estate_short"] [data-ancestor="property_info"] .location .location-list .location-item:last-child:after {
  content: "";
}
[data-ancestor="ced_estate_short"] [data-ancestor="property_info"] .location .location-list .location-item:after {
  content: " / ";
}
[data-ancestor="ced_estate_short"] [data-ancestor="property_info"] .descr {
  overflow: hidden;
  height: 76px;
}
[data-ancestor="ced_estate_short"] [data-ancestor="property_info"] .descr:after {
  display: block;
  content: " ";
  position: absolute;
  width: 100%;
  height: 24px;
  background-image: url(/pic/grad1.png);
  z-index: 1000;
  bottom: 0;
}
[data-ancestor="ced_estate_short"] [data-ancestor="property_info"] .price {
  font-weight: 900;
  display: block;
  font-size: 26px;
  text-align: center;
  font-family: "Roboto";
  color: #222;
}
[data-ancestor="ced_estate_short"] [data-ancestor="property_info"] .house-details {
  position: absolute!important;
  margin: 0!important;
  padding: 0;
  left: 0;
  width: 100%;
  bottom: 28px;
}
[data-ancestor="ced_estate_short"] [data-ancestor="property_info"] .house-details .more {
  position: absolute!important;
  margin: 0!important;
  padding: 0 10px 0 0;
  right: 0;
}
[data-ancestor="ced_estate_short"] [data-ancestor="property_info"] .house-details ul.detail-list {
  position: absolute!important;
  margin: 0!important;
  padding: 0 0 0 10px;
}
[data-ancestor="ced_estate_short"] [data-ancestor="property_info"] .house-details ul.detail-list li {
  display: inline-block;
  padding-right: 4px;
}
[data-ancestor="ced_estate_short"] [data-ancestor="property_info"] .house-details ul.detail-list li .detail-text {
  font-size: 16px;
  font-weight: 300;
  color: #b2b2b2;
  padding-left: 2px;
}
[data-ancestor="estate_slider"].estate-offer-slider {
  position: relative;
  overflow: hidden;
  display: block;
  width: calc(100% + 4px);
  margin: 0 -2px;
  /*outline: 1px solid green;*/
  opacity: 0;
  transition: opacity 0.4s ease-in-out 0s;
}
[data-ancestor="estate_slider"] [data-ancestor="slider-place"] {
  position: relative;
  height: 100%;
  width: 100000px;
  margin: 0 -15px;
  left: 2px;
  top: 2px;
  transition: left 0.4s ease-in-out 0s;
}
[data-ancestor="estate_slider"] [data-ancestor="slider-place"] [data-ancestor="ced_estate_short"] {
  width: 100px;
  margin: 0;
}
[data-ancestor="estate_slider"] [data-ancestor="cards-nav"] {
  text-align: center;
  margin-top: 20px;
}
[data-ancestor="estate_slider"] [data-ancestor="cards-nav"] ul li {
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 3px solid #bebebe;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.4s ease-in-out 0s;
}
[data-ancestor="estate_slider"] [data-ancestor="cards-nav"] ul li.active {
  background-color: #ffe400;
  border-color: #ffe400;
}
